<div class="nested-fields">
    <%= f.association :product, label: false, prompt: "Choose your Order" %> 
    <%= f.input :quantity %>
    <%= link_to_remove_association "Remove Order Line", f, class: "btn btn-default" %>
</div>
    <br>